/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

/* - - - - - - - - - GLOBAL - START - - - - - - - - */
.elementor-element-4867081 {display:none;}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap');

body,
button,
input,
textarea,
select {font-family: 'Poppins', sans-serif}
body.woocommerce #primary,
body.woocommerce-cart #primary,
body.woocommerce-checkout #primary,
body.woocommerce-account #primary {float: none; width: 100%; max-width: 1065px; margin: 0 auto}

h1,
h2,
h3,
h4,
h5,
h6 {font-weight: 600}

a:focus,
button:focus,
.button.alt:focus,
input:focus,
textarea:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus {outline: none}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.widget a.button {background-color: #473090; border-color: #473090; color: #FFFFFF}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button:hover,
.widget a.button:hover {color: #FFFFFF; background-color: #544394; border-color: #544394}

.elementor-widget:not(:last-child) {margin-bottom: 0!important}

.internal-page-txt h2 {margin-top: 45px; margin-bottom: 12px}
.internal-page-txt h3 {margin-top: 45px}
.internal-page-txt h2+h3 {margin-top: 0}
.internal-page-txt p:first-child {font-size: 1.2em}

#back-to-top-btn {background: #483090; border-radius: 50%; position: fixed; right: 15px; bottom: 100px; width: 45px; height: 45px; text-align: center; padding: 14px 0; border: solid 2px #FFFFFF; color: #FFFFFF; -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.75); box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.75); display: none}
.chevron::before {border-style: solid; border-width: 0.25em 0.25em 0 0; content: ''; display: inline-block; height: 0.45em; left: 0.15em; position: relative; top: 0.15em; transform: rotate(-45deg); vertical-align: top; width: 0.45em; margin-left: -4px}

@media only screen and (max-width: 480px) {
    .internal-page-txt h2 {font-size: 28px}
    .internal-page-txt h3 {font-size: 24px; line-height: 30px}
}



/* header - start */
.site-header .site-branding img {max-width: 280px;}
.site-branding {margin-bottom:10px;}

.home.page .site-header {margin-bottom: 0!important}

.header-top-wrapper {background: #260759; padding: 7px 0}
.header-top-wrapper a.header-top-social-link {color: #FFFFFF; margin-top: 3px; display: block; float: left}
.header-top-wrapper a.header-top-social-link img {display: block; width: 18px; height: 18px; float: left; margin-right: 5px}
.header-top-wrapper a.header-top-social-link span {float: left; display: block; line-height: 22px}
.header-top-wrapper .menu-top-bar-menu-container {width: 60%; float: right}
.header-top-wrapper ul.menu {list-style: none; margin: 0; text-align: right}
.header-top-wrapper ul.menu li {display: inline-block; margin-left: 15px}
.header-top-wrapper ul.menu li a {color: #FFFFFF; line-height: 22px; display: block; padding-top: 3px}

.storefront-primary-navigation {background: #473090}
.storefront-primary-navigation .main-navigation ul li a {color: #FFFFFF; font-weight: 700; font-size: 18px}
.storefront-primary-navigation .main-navigation ul li.current-menu-item a {color: #FFFFFF}

#site-header-cart a {color: #FFFFFF}
#site-header-cart .widget_shopping_cart_content a {color: #59596a}
#site-header-cart .widget_shopping_cart_content a.checkout {color: #FFFFFF}

@media screen and (min-width: 768px){
    .site-header {border-bottom: none}
    .storefront-primary-navigation .main-navigation ul.menu > li > a {padding: 1.35em 0.75em}
}

@media only screen and (max-width: 1024px) {
	.storefront-primary-navigation .main-navigation ul.menu>li>a {padding:1.7em 0.25em; font-size:15px}
	.woocommerce-active .site-header .main-navigation {margin-right:5px}
}

@media only screen and (max-width: 767px) {
    .header-top-wrapper {font-size: 12px}
    .header-top-wrapper ul.menu li {margin-left: 10px}
    .header-top-wrapper ul.menu li a {padding-top: 3px}

    .storefront-primary-navigation {background: #FFFFFF}
    .storefront-primary-navigation .main-navigation ul li a {color: #59596A}
    .storefront-primary-navigation .main-navigation ul li.current-menu-item a {color: #473090}
	.site-header .site-branding img {max-width: 235px;}
}

@media only screen and (max-width: 480px) {
    .header-top-wrapper a.header-top-social-link span {display: none}
    .header-top-wrapper .menu-top-bar-menu-container {width: 80%}
}

/* header - End */



/* footer - start */

#esu-footer a {color: #FFFFFF}

#footer-subscribe-form .frm_fields_container {display: block; width: 100%}
#footer-subscribe-form #frm_field_6_container {grid-column: auto; float: left; width: 85%; margin-bottom: 0}
#footer-subscribe-form #frm_field_6_container label {display: none}
#footer-subscribe-form #frm_field_6_container input[type=email] {height: 55px; border-radius: 0; border: solid 1px #FFFFFF; box-shadow: none}
#footer-subscribe-form .frm_submit {grid-column: auto; float: left; width: 15%; clear: none}
#footer-subscribe-form .frm_submit button {margin: 0; height: 55px; border-radius: 0; width: 100%; text-indent: -9999px; background: url(/wp-content/themes/storefront-child-theme-master/img/submit-btn.png) no-repeat #483090 center center; background-size: 55px 55px; border: solid 1px #FFFFFF; box-shadow: none}

#footer-copyright a {color: #FFFFFF}

.site-footer {padding-top: 0}
.site-footer .site-info {display: none}

@media only screen and (min-width: 768px) {
    .site-footer {display: none}
}

@media only screen and (max-width: 767px) {
    #esu-footer #footer-menu li {text-align: center}
    #esu-footer #footer-menu a {text-align: center; display: inline-block}
}

/* footer - end */



/* popup - start */

.hover_bkgr_esu {background:rgba(0,0,0,.75); cursor:pointer; display:none; height:100%; position:fixed; text-align:center; top:0; width:100%; z-index:10000
}
.hover_bkgr_esu .helper {display:inline-block; height:100%; vertical-align:middle}
.hover_bkgr_esu > div {background-color: transparent; display: inline-block; height: auto; max-width: 400px; vertical-align: middle; width: 100%; position: relative; padding: 35px 0 40px; text-align:left}
.hover_bkgr_esu > div form {box-shadow: 10px 10px 60px #555}

.popupCloseButton {background-color: #FEDB78; cursor: pointer; display: inline-block; font-weight: 300; position: absolute; top: 0px; right: 0px; font-size: 18px; line-height: 28px; width: 26px; height: 28px; text-align: center; color:#000000}
.popupCloseButton:hover {background-color: #fff590}

/* popup - end */

/* - - - - - - - - - GLOBAL - END - - - - - - - - - */





/* - - - - - - - - - HOMEPAGE - START - - - - - - - - */

.hp-cta-heading {margin: 0 auto}

#hp-uniform-categories h2 {display: none}
#hp-uniform-categories img {margin-bottom: 0}

.hp-school-categories h2 {display: none}
.hp-school-categories img {margin-bottom: 0!important}

#hp-purple-section-title h2 {color: #FFFFFF; text-align: center; font-size: 60px; text-transform: uppercase; line-height: 1.1; font-weight: 700}
#hp-purple-section-title h2 span {font-size: 66px}

.hp-featured-uniform img {width: 100%; border: solid 1px #EEEEEE}
.hp-featured-uniform h3 {background: #473090; display: block; padding: 20px 15px; margin: -7px 0 0}
.hp-featured-uniform h3 a {font-weight: 600}

/* HOMEPAGE SLIDER IMAGE POSITIONING */
.elementor-29 .elementor-element.elementor-element-ac749b9 .elementor-repeater-item-51d79ee .swiper-slide-bg, 
.elementor-29 .elementor-element.elementor-element-ac749b9 .elementor-repeater-item-dffa324 .swiper-slide-bg,
.elementor-29 .elementor-element.elementor-element-ac749b9 .elementor-repeater-item-3cd5416 .swiper-slide-bg {background-position: top center;}
/* HOMEPAGE SLIDER IMAGE POSITIONING END */
	
@media only screen and (max-width: 1024px) {
    #hp-purple-section-title h2 {font-size: 50px}
    #hp-purple-section-title h2 span {font-size: 56px}
}

@media only screen and (max-width: 767px) {
    #hp-purple-section-title h2 {font-size: 30px}
    #hp-purple-section-title h2 span {font-size: 36px}
}

/* - - - - - - - - - HOMEPAGE - END - - - - - - - - - */





/* - - - - - - - - - SHOP - START - - - - - - - - */

.woocommerce-breadcrumb {text-align: center}

h1.woocommerce-products-header__title {text-align: center; font-weight: 600; color: #59596A}
h1.product_title {font-weight: 600; margin-bottom: 0}

.single-product div.product p.price {margin-top: 0; color: #473090; font-weight: 600}

.quantity .qty {background: #FFFFFF; border: solid 1px #eeeeee; box-shadow: none}

.woocommerce ul.products .variations {background: #FFFFFF; border: solid 1px #eeeeee; padding: 10px 0; margin-bottom: 10px}
.woocommerce ul.products .variations .arrow,
.woocommerce ul.products .variations .line-hover:hover:after {display: none}
.woocommerce ul.products .variations select {/*color: #260759; border: solid 1px #260759;*/ height: 38px}
.woocommerce ul.products .variations .reset_variations {position: relative; top:auto; left: auto; right: auto; bottom: auto; display: none; color: #FFFFFF}
.woocommerce ul.products .variations_form .variations-reset {display: none}
.woocommerce ul.products .variations_form[current-image]:not([current-image=""]) .variations-reset {display: block}
.woocommerce ul.products .variations td {background: none}
.woocommerce div.product form.cart .variations .variable {padding:0 15px}
.woocommerce ul.products li.product .onsale {display: none}
.woocommerce ul.products li.product .quantity {float: left; width: 20%; border: solid 1px #eeeeee; padding: 0; height: 52px; line-height: 52px; display:block!important; visibility: visible!important}
.woocommerce ul.products li.product .quantity .decrease,
.woocommerce ul.products li.product .quantity .increase {display: none}
.woocommerce ul.products li.product .quantity input {width: 100%; background: none; text-align: center; border: none; box-shadow: none}
.woocommerce ul.products li.product .add_to_cart_button,
.woocommerce ul.products li.product-type-variable .single_add_to_cart_button {width: 75%; float: right; margin: 0; height: 52px; background: #473090; font-size: 16px; text-transform: uppercase}
.woocommerce ul.products li.product .add_to_cart_button:hover,
.woocommerce ul.products li.product-type-variable .single_add_to_cart_button:hover {background: #544394}
.woocommerce ul.products li.product .add_to_cart_button svg,
.woocommerce ul.products li.product-type-variable .single_add_to_cart_button svg {display: none}
.woocommerce ul.products li.product .add_to_cart_button {width: 100%; line-height: 34px; font-size: 16px}
.woocommerce ul.products li.product .add_to_cart_button .screen-reader-text {width: auto; height: auto; position: relative!important; clip:auto}
.woocommerce ul.products li.product .woocommerce-variation-availability {display:none}
.woocommerce ul.products li.product h2 {min-height:40px}

.woocommerce ul.products li.product span.price {opacity: 0}
.woocommerce ul.products li.product .woocommerce-variation-price {display: none}

.woocommerce ul.products li.product .prod-variation-img {display: none}

@media screen and (min-width: 768px){
    .storefront-breadcrumb {margin-bottom: 0; padding: 1.41575em 0 1.75em}
}

.woocommerce-page .site-content {padding-left: 30px; padding-right: 30px}


/* - SHOP - CHECKOUT - */

#ship-to-different-address label {font-weight: 600}
body.woocommerce-checkout #secondary {display: none}


/* - SHOP - ACCOUNT - */

body.woocommerce-account #secondary {display: none}


/* - - - - - - - - - SHOP - END - - - - - - - - - */



/* - - - - - - - - - CONTACT US - START - - - - - - - - */

#eu-contact-form label {display: none}
#eu-contact-form .with_frm_style input[type=text], 
#eu-contact-form .with_frm_style input[type=email],
#eu-contact-form .with_frm_style input[type=number], 
#eu-contact-form .with_frm_style input[type=tel],
#eu-contact-form .with_frm_style textarea {border-radius: 0; border: solid 1px #eeeeee; padding: 10px; box-shadow: none; font-family: 'Poppins', sans-serif}
#eu-contact-form .with_frm_style input[type=text], 
#eu-contact-form .with_frm_style input[type=email],
#eu-contact-form .with_frm_style input[type=number], 
#eu-contact-form .with_frm_style input[type=tel] {height: 48px}
#eu-contact-form .frm_submit {text-align: center}
#eu-contact-form button.frm_button_submit {background-color: #473090; border-color: #473090; color: #FFFFFF; font-family: 'Poppins', sans-serif; border-radius: 0; font-weight: 600; margin-top: 0}

/* - - - - - - - - - CONTACT US - END - - - - - - - - - */
